
Foreman - Feature #18767

I want to know the origin of a cloned role

03/02/2017 06:07 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Users, Roles and Permissions   

Target version: 1.15.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4361

  

Description

I believe this will be a must when #18001 will get in. If we'll be updating Manager role we at least should have the data about cloned

roles so we could later at least suggest what other roles should be updated.

Associated revisions

Revision 3ebc95da - 03/08/2017 12:50 PM - Marek Hulán

Fixes #18767 - keep cloning info

History

#1 - 03/02/2017 06:07 AM - Marek Hulán

- Target version set to 1.12.1

#2 - 03/07/2017 08:38 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4361 added

#3 - 03/08/2017 01:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3ebc95daf2333712e1f0cd2ae0510e0089ff42cd.

#4 - 03/29/2017 07:45 AM - Ohad Levy

- translation missing: en.field_release set to 209

#5 - 07/15/2020 01:23 PM - Tomer Brisker

- Category changed from 218 to Users, Roles and Permissions
